body {
margin:0px 0px 0px 0px;
padding:0px;
background:#fff;
font-family:verdana,sans-serif;
font-size:11px;
line-height:18px;
color:#000;
}

#head
{

margin:0px 0px 0px 0px;
padding:2px 0px 0px 20px;
height:35px; /*27px + 3?px + 5px = 27px */
border-bottom: 5px solid #99cc00;
background: #660066;
color:#fff;
width:>600px;
voice-family: "\"}\"";
voice-family:inherit;
height:27px; /* the correct height */

}


body>#head {height:27px;}




#subcontent	{
	/* float: left; */
	position: absolute;
	left: 0px;
	top:34px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	background-color:#ffcc33 ; 
	border-bottom: 4px solid #660066;
	/*height:400px;*/
	width: 140px;  /* False value for IE4-5.x/Win */	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 140px;	 /* Actual value for conformant browsers */	
	}
    		
    		
    html>#subcontent {
	width: 140px; /* Be nice to Opera */
	}




#main	{
	position:absolute;
	border: 0;
	padding: 0;
	/*margin: 0*/;
	margin-left:160px;
	width: auto;
	background:#fff ;
	}		
    		
    		
#maincontent	
	{
	background:#fff;
	margin-top:15px;
	margin-left:0px;
	border: 0;
	padding: 0px, 25px;	
	width: 450px; /* False value for IE4-5.x/Win */
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 400px; /* Actual value for conformant browsers */	
	}

html>#maincontent	 
	{
	width: 400px; /* Be nice to Opera */
	}


#footer
	{
	background:#fff ;
	margin-top:15px;
	margin-bottom:5px;
	margin-left:0px;
	border-top: 2px solid #ffcc00;
	padding: 0px 0px 0px 0px;
	width: 450px; /* False value for IE4-5.x/Win */
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 400px; /* Actual value for conformant browsers */	
	}

html>#footer	 
	{
	width: 400px; /* Be nice to Opera */
	}
    		

    		


    
    

/*  Create buttons 	*/ 

#navtop, #tertiarytop	{border-top: 1px solid #660033;	}

#nav ul 
{
list-style: none;
padding: 0;
margin: 15px 0px 0px 20px;
border: 0;
}


#nav li	
{

text-align: center;
border-bottom: 1px solid #660033;
width: 100px;
margin: 0;
padding: 0;
font: 10px/15px  verdana, lucida, arial, helvetica, sans-serif;
color: #ff6633;
background: #ffcc00;
}



/* PRICES NEW*/

div.prices_top 
{
clear:right;
border-bottom: 1px solid #ffcc33;
font: 10px/15px verdana, lucida, arial, helvetica, sans-serif;
background:#fff;
margin-left:20px;
margin-top:20px;
margin-bottom:4px;
width:100px;
}	

div.prices_top	span.prices_title 
{
width:100px;
text-align:left;
padding:0px 0px 0px 3px;
background:#fff;

}	



div.prices_middle 
{
clear:right;
border-bottom: 1px solid #ffcc33;
font: 10px/15px verdana, lucida, arial, helvetica, sans-serif;
background:#fff;
margin-left:20px;
margin-top:5px;
width:100px;
}	

div.prices_middle	span.prices_title 
{
width:100px;
text-align:left;
padding:0px 0px 0px 3px;
background:#fff;

}	



div.prices 
{
clear:right;
border-bottom: 1px solid #ffcc33;
font: 10px/15px verdana, lucida, arial, helvetica, sans-serif;
background:#fff;
margin-left:20px;
width:100px;
}		
		
div.prices	span.prices_left 
{
width:48px;
float:left;
text-align:left;
padding:0px 0px 0px 3px;
background:#fff;

}

div.prices	span.prices_title 
{
width:100px;

text-align:left;
padding:0px 0px 0px 3px;
background:#fff;

}


div.prices	span.prices_title_top 
{
width:100px;

text-align:left;
padding:0px 0px 0px 3px;
background:#fff;

}


div.prices span.prices_right
{
padding:0px 0px 0px 0px;
width:45px;
float:right;
background:#fff;

}		













#nav li a
 {	display: block;

	font-weight: bold;

	padding: 0;

	border-left: 1px solid #660033;

	border-right: 1px solid #660033;

	background: #ffcc00;

	color: #660033;

	text-decoration: none;

	width: 100px; 	/* False value for IE4-5.x/Win. */

 	voice-family: "\"}\""; 
  	voice-family:inherit;

	width: 98px;	
/* You get it. Good value for compliant browers. */	
}


html>#nav li a 
{
width: 98px;	
 /* Be nice to Opera */}


#nav li a:hover
{font-weight: bold;
	color: #ffcc33;
	background:#660033;
	text-decoration: none;
	}
	
	
	

/*PRICE LIST*/


#prices ul 
{
list-style: none;
padding: 0;
margin: 25px 0px 10px 20px;
border: 0;
}


#prices li	
{
text-align:left;

width: 100px;
margin: 0;
padding: 0 0 0 3px;

}


#pricetop
{
letter-spacing: .1em;
color:#000;
font-weight:bold;
font: 10px/15px verdana, lucida, arial, helvetica, sans-serif;
background:#fff;
color:#000; 
border-bottom: 3px solid #ffcc33;
width:100px;
margin-left:20px;
margin-top:20px;


}


#pricebreak
{
border-bottom: 1px solid #ffcc33;
font: 10px/15px verdana, lucida, arial, helvetica, sans-serif;
background:#fff;
color:#000; 
border-bottom: 3px solid #ffcc33;
border-top: 3px solid #ffcc33;
}


#pricemain
{
border-bottom: 1px solid #ffcc33;
font: 10px/15px verdana, lucida, arial, helvetica, sans-serif;
background:#fff;
color:#000; 
}









/* TYPE AND STUFF */



h1
{
font-family:verdana,sans-serif;
font-size:18px;
line-height:24px;
color:#660066;
} 


p 
{
font: verdana, sans-serif;
color: #000; 
font-size:11px;
line-height:18px  
}

p.header
{
font: verdana, sans-serif;
color: #fff; 
font-size:10px;
font-weight: bold;
letter-spacing: .1em;
padding-top:3px;
width:600px;
}



p.footer
{
font: verdana, sans-serif;
color: #000; 
font-size:10px;
font-weight: normal;
line-height:14px;
padding-top:5px;

}

a:link 
{font-weight:bold;
text-decoration: none;
color:#660066;}

a:visited 
{text-decoration: none;
weight:bold;
color:#996699;}

a:active {text-decoration: none;}

a:hover {text-decoration: underline; color:#660066; background-color: none;
}


ul 
{
list-style: bullet;
padding: 0;
margin: 0px 0px 10px 20px;
border: 0;
}


li	
{

text-align: left;
margin: 5px 0px 0px 0px;
padding: 0;
font: 11px/16px verdana, lucida, arial, helvetica, sans-serif;
color: #000;
background: #fff;
}



img {
border:0px;
}
